@charset "utf-8";
/* CSS Document */
body{
   margin:0px;
   margin-bottom:0px;
   margin-left:0px;
   margin-right:0px;
   margin-top:0px;
   }
.greybg{
   background:url(../images/greybg.gif) top left;
   height:233px;
   width:213px;
   background-repeat:repeat-x;
   } 
   .greybg-inn{
   background:url(../images/inn-greycenter.gif) top left;
   height:192px;
   width:120px;
   background-repeat:repeat-x;
   } 
   .quality{
   font-family:tahoma;
   font-size:20px;
   font-weight:bold;
   color:#FF0000;
   text-align:right;
   text-decoration:none;
   }  
   .contact{
   font-family:tahoma;
   font-size:20px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   }
   .contact2{
   font-family:tahoma;
   font-size:16px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   } 
   .number{
   font-family:tahoma;
   font-size:24px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   }
   .lincenum{
   font-family:tahoma;
   font-size:20px;
   font-weight:bold;
   color:#817f7f;
   padding-right:8px;
   text-align:right;
   text-decoration:none;
   }
   .welcome{
   font-family:tahoma;
   font-size:26px;
   font-weight:normal;
   color:#817f7f;
   padding-left:8px;
   text-decoration:none;
   }
   .welcometext{
   font-family:tahoma;
   font-size:12px;
   font-weight:normal;
   color:#817f7f;
   padding-left:8px;
   text-align:justify;
   text-decoration:none;
   }
   .more{
   font-family:tahoma;
   font-size:10px;
   font-weight:bold;
   color:#f7ad36;
   text-decoration:none;
   }
   .more:hover{
   font-family:tahoma;
   font-size:10px;
   font-weight:bold;
   color:#901a1f;
   text-decoration:none;
   }
   .copyright{
   font-family:tahoma;
   font-size:12px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   }
   .maintext{
   font-family:tahoma;
   font-size:12px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   }
   .maintextlink{
   font-family:tahoma;
   font-size:14px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   }
   .maintextlink:hover{
   font-family:tahoma;
   font-size:14px;
   font-weight:bold;
   color:#f7ad36;
   text-decoration:none;
   }
   .menu{
   font-family:tahoma;
   font-size:16px;
   font-weight:bold;
   color:#ffffff;
   text-decoration:none;
   }
   .menu:hover{
   font-family:tahoma;
   font-size:16px;
   font-weight:bold;
   color:#f7ad36;
   text-decoration:none;
   }
   .innbgmenu{
   background:url(../images/menu-bg.jpg) top center;
   width:172px;
   height:282px;
   background-repeat:no-repeat;
   }
   .number2{
   font-family:tahoma;
   font-size:24px;
   font-weight:bold;
   color:#000000;
   text-decoration:none;
   }
/*--------------------------------------------------*/
.adminbody{ 
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background:#FFFFFF;
}
.imgborder
{
border-bottom:#1d3850 3px double;
border-top:#1d3850 3px double;
border-left:#1d3850 3px double;
border-right:#1d3850 3px double;
}
.link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #FF0000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #8dc74d;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.adminlink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.adminlink:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #8dc74d;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.adminhead {
	font-family: tahoma;
	font-size: 14px;
	font-weight:bold;
	color: #FFFFFF;
}
.admintext {
	font-family: tahoma;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
}
.adminerror {
	font-family: tahoma;
	font-size: 11px;
	font-weight:normal;
	color: #ff0000;
}
.link1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.link1:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #8dc74e;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
/*--------------------------------------------------*/